package com.ym.mec.biz.dal.dto;

import java.util.Date;

/**
 * @Author Joburgess
 * @Date 2020/4/12
 */
public class Practice4ExercisesSituationDto {

    private Integer userId;

    private Date courseStartTime;

    private Integer actualTeacherId;

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public Date getCourseStartTime() {
        return courseStartTime;
    }

    public void setCourseStartTime(Date courseStartTime) {
        this.courseStartTime = courseStartTime;
    }

    public Integer getActualTeacherId() {
        return actualTeacherId;
    }

    public void setActualTeacherId(Integer actualTeacherId) {
        this.actualTeacherId = actualTeacherId;
    }
}
